header {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-left: 20px;
}

.header-logo {
  color: black;
  text-decoration: none;
}


.headers-icon {
  display: flex;
}

.flex-cart {
  display: flex;
  position: absolute;
  top: 20px;
  right: 80px;
}

.flex-star {
  display: flex;
  position: absolute;
  top: 20px;
  right: 20px;
}

.icon {
  width: 30px;
  height: 30px;
}